Pour télécharger et utiliser Didid vous devez au moins disposer d'Android 5.